td {
	text-align: left;
	vertical-align: top;
	font-family:tahoma;
	font-size:11px;
	color:#7B7B7B;
	line-height:15px;
	
}
.but
{
border-color:#EAEAEA;
border-width:1px;
border-style:solid;
}



		
		
body  {	margin:0px;padding:0px;}
		
		
		
.ll         { font-family: tahoma; font-size: 11px; color: #EAC77D; text-align:justify; text-decoration:none;}
.ll:link    { font-family: tahoma; font-size: 11px; color: #EAC77D; text-align:justify; text-decoration:none;}
.ll:hover   { font-family: tahoma; font-size: 11px; color: #EAC77D; text-align:justify; text-decoration:underline;}
.ll:active  { font-family: tahoma; font-size: 11px; color: #EAC77D; text-align:justify; text-decoration:none;}

.bl         { font-family: tahoma; font-size: 11px; color: #00D4FD; text-align:justify; text-decoration:none;}
.bl:link    { font-family: tahoma; font-size: 11px; color: #00D4FD; text-align:justify; text-decoration:none;}
.bl:hover   { font-family: tahoma; font-size: 11px; color: #ffffff; text-align:justify; text-decoration:underline;}
.bl:active  { font-family: tahoma; font-size: 11px; color: #00D4FD; text-align:justify; text-decoration:none;}

.a         { font-family: tahoma; font-size: 11px; color: #7B7B7B; text-align:justify; text-decoration:none;}
.a:link    { font-family: tahoma; font-size: 11px; color: #7B7B7B; text-align:justify; text-decoration:none;}
.a:hover   { font-family: tahoma; font-size: 11px; color: #7B7B7B; text-align:justify; text-decoration:underline;}
.a:active  { font-family: tahoma; font-size: 11px; color: #7B7B7B; text-align:justify; text-decoration:none;}

.a1         { font-family: tahoma; font-size: 11px; color: #ffffff; text-align:justify; text-decoration:none;}
.a1:link    { font-family: tahoma; font-size: 11px; color: #ffffff; text-align:justify; text-decoration:none;}
.a1:hover   { font-family: tahoma; font-size: 11px; color: #ffffff; text-align:justify; text-decoration:underline;}
.a1:active  { font-family: tahoma; font-size: 11px; color: #ffffff; text-align:justify; text-decoration:none;}


.v         { font-family: tahoma; font-size: 11px; color: #008AFF; text-align:justify; text-decoration:underline;}
.v:link    { font-family: tahoma; font-size: 11px; color: #008AFF; text-align:justify; text-decoration:underline;}
.v:hover   { font-family: tahoma; font-size: 11px; color: #008AFF; text-align:justify; text-decoration:none;}
.v:active  { font-family: tahoma; font-size: 11px; color: #008AFF; text-align:justify; text-decoration:underline;}

.ll2         { font-family: tahoma; font-size: 11px; color: #624126; text-align:justify; text-decoration:none;}
.ll2:link    { font-family: tahoma; font-size: 11px; color: #624126; text-align:justify; text-decoration:none;}
.ll2:hover   { font-family: tahoma; font-size: 11px; color: #624126; text-align:justify; text-decoration:underline;}
.ll2:active  { font-family: tahoma; font-size: 11px; color: #624126; text-align:justify; text-decoration:none;}

.ll3         { font-family: tahoma; font-size: 11px; color: #4C7500; text-align:justify; text-decoration:none;}
.ll3:link    { font-family: tahoma; font-size: 11px; color: #4C7500; text-align:justify; text-decoration:none;}
.ll3:hover   { font-family: tahoma; font-size: 11px; color: #E21E69; text-align:justify; text-decoration:underline;}
.ll3:active  { font-family: tahoma; font-size: 11px; color: #4C7500; text-align:justify; text-decoration:none;}

.ll4         { font-family: tahoma; font-size: 11px; color: #457122; text-align:justify; text-decoration:none;}
.ll4:link    { font-family: tahoma; font-size: 11px; color: #457122; text-align:justify; text-decoration:none;}
.ll4:hover   { font-family: tahoma; font-size: 11px; color: #FFF28E; text-align:justify; text-decoration:none;}
.ll4:active  { font-family: tahoma; font-size: 11px; color: #457122; text-align:justify; text-decoration:none;}




.grey {color:#8D8D8D; text-decoration:underline}
.grei {color:#474747; text-decoration:none}

.blu {color:#008DE6; text-decoration:underline}
.blue {color:#00D4FD; text-decoration:none}
.brown2 {color:#008AFF; text-decoration:none}

.c {color:#434343; text-decoration:none}
.orange {color:#DC5D00; text-decoration:none}
.red {color:#E63A00; text-decoration:none}s
.red2 {color:#9E0717; text-decoration:none}
.yellow2 {color:#FF9C00; text-decoration:none}



.w {color:#ffffff; text-decoration:none}
.w1 {color:#ffffff; text-decoration:underline}
.ww {color:#F0E5C5; text-decoration:none}
.www {color:#FFF17E; text-decoration:none}

.s0 { font-size:8px}
.s1 { font-size:9px}
.s2 { font-size:12px}
.s4 { font-size:14px}
.s8 { font-size:18px}


.l4 { line-height:4px}
.l6 { line-height:6px}
.l12 { line-height:12px}

.t {text-transform:uppercase}
.u {text-decoration:underline}

a:hover {text-decoration:none; }
#al:hover {text-decoration:underline}

